MLAPI API Reference

# NetworkedTransform Fields

[This is preliminary documentation and is subject to change.]

The NetworkedTransform type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| AssumeSyncedSends | Is the sends per second assumed to be the same across all instances
| EnableProximity | Should proximity be enabled
| InterpolatePosition | Enable interpolation
| InterpolateServer | Should the server interpolate
| MinDegrees | The min degrees to rotate before a send it sent
| MinMeters | The min meters to move before a send is sent
| ProximityRange | The distance to use for proximity
| SendsPerSecond | Sends per second
| SnapDistance | The distance before snaping to the position
| SyncVarSyncDelay | The minimum delay in seconds between SyncedVar sends (Inherited from NetworkedBehaviour.)

Top
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace